package Server.Automaton;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

class GameTest {

    @Test
    void newGame() {
    }

    @Test
    void placeTotem() {
    }

    @Test
    void resolveCardAction() {
    }

    @Test
    void extraDrawAction() {
    }

    @Test
    void skipExtraDraw() {
    }

    @Test
    void endGame() {
    }

    @Test
    void getPendingActions() {
    }
}